/* -----------------------------------------------
Style Sheet for Screen Display of 
the Primary Content Division
(For Browsers over version 5)

version:			1.3
email:				plpepin
website:			MenOnTheNet.com Erotic Stories
CSS Version:	1
------------------------------------------------ */

#mainContent {  }
	#mainContent h1 { font-size:20px; line-height:1em; margin-bottom:10px; text-transform: uppercase; color: #666666 }
	#mainContent h2 { background: url(http://www.menonthenet.com/images/hr_dotted.jpg) bottom repeat-x; margin-bottom:10px; margin-right:10px; padding-bottom:10px;}
	#mainContent div.hr { background: url(http://www.menonthenet.com/images/hr_dotted.jpg); border: none; height: 1px;  font-size: 0px; line-height:0px} 
	#mainContent .clear { clear: both }
	
	/* Top Category Promo */
	#topCatPromo { border: 0px red dotted; margin-bottom: 20px; }
		#topCatPromo TABLE { margin: 0px; border: 1px black solid }
	
	/* Moviemountain Division */
	div#MM_MoviePicks { position:relative; left:0px; top:0px; width:612px; margin: 0 auto }
		
		div.header { position: relative; top: 0px; left: 0px; height:40px; }
			div.MM-logo{ position:absolute; left:0px; top:0px; width:211px; height:40px; }
			div.MM-buttons{ position:absolute; left:367px; top:0px; width:222px; height:40px; }
		
		div.frame { position: relative; top: 0px; left: 0px }
				
			div.top { background: url(../../../includes/images/moviemountain/frm_tCenter_strch.jpg) top left repeat-x scroll; height:19px; }
				div.frm-tlCorner	{ position:absolute; 	left:0px; 		top:0px; 		width:17px; 	height:19px; }
				div.frm-tCenter 	{ position:absolute; 	left:367px; 	top:0px; 		width:222px; 	height:19px; }
				div.frm-trCorner	{ position:absolute; 	left:593px;  	top:0px; 		width:13px; 	height:19px; }
	
			div.middle { position: relative; border: 0px dotted red;	background: url(../../../includes/images/moviemountain/frm_MiddleBg2.jpg) top left repeat-x #eee; padding:0 10px; }
				/*div.middleLeft 	{ left:0px; 		background: transparent url(/eroticstories/includes/images/moviemountain/frm_lMiddle_strch.jpg) repeat-y scroll left top; z-index:1;}
				div.middleCenter { left:0px;			top: 0px;		padding:0 0 0 18px; background:transparent url(/eroticstories/includes/images/moviemountain/frm_lMiddle_strch.jpg) repeat-y scroll left top;}*/
					<!-- div.content			{ /*padding:0 18px 0px 0px; background: transparent url(/eroticstories/includes/images/moviemountain/frm_rMiddle_strch.jpg) repeat-y scroll right top;*/} -->
						td.boxCover	{ text-align:center; width: 20%; height: 150px}
							td.boxCover a { display:block; font-weight:normal;}
							td.boxCover p { margin-top: 5px}
						td#boxCover_1	{  }
						td#boxCover_2	{  }
						td#boxCover_3	{  }
						td#boxCover_4	{  }
						td#boxCover_5	{  }
					/*div.middleRight	{ position:absolute; 	right:0; 			top: 0px; 	width:13px;		height:180px; }*/
			
			div.bottom { position: relative; background: url(../../../includes/images/moviemountain/frm_bCenter.jpg) top left repeat-x scroll; height:16px;}
				div.frm-blCorner { position:absolute; 	left:0px; 		top:0px; 		width:17px; 	height:16px; }
				div.frm-brCorner { position:absolute;		right:0px;		bottom:0px;  	height:16px; }
	
		
	/* Bottom Page Links */
	#PageLinks_bottom {  width: 808px; }
	#PageLinks_bottom a.current:hover { font-size:15px; font-weight:bold; color:#000; padding:1px 6px; border:1px solid #ccc; background-color:#eee; }        
	#PageLinks_bottom a:hover { font-size:13px; font-weight:bold; padding:1px 6px; border:1px solid #ccc; background-color:#e3e3e3; }
	#PageLinks_bottom a { font-size:13px; font-weight:bold; padding:1px 6px; border:1px solid #fff;  }

	/* Sub Category */
	#sub_category { font-size: 12px; float: left }
		#sub_category UL.aen { list-style: none; border: 0px #ddd dotted; margin: 0; padding: 20px 0 0 0; float: left; width: 808px; }
			#sub_category UL.aen LI { float: left; border: 0px red dotted; text-align: center}
			#sub_category UL.aen LI a { display: block; width: 199px; height: 160px; color: #009999; text-decoration: underline; float: left}
			#sub_category UL.aen LI img { text-align: center; }
			
	/* Advertising Pages */
	DL.advertising { margin-top: 10px }
		DL.advertising DT { font-size: 14px; font-weight: bold; color: #888; border-bottom: 1px solid #888; padding-bottom: 5px; margin-right: 10px;}
		DL.advertising DD { margin: 10px; font-size: 12px; color: #555 }
			DL.advertising DD p { padding-bottom: 10px; color: #555 }
			DL.advertising DD a { font-weight: bold;  }
			DL.advertising DD a.moreInfo { display: block; margin-top: 10px; }
			DL.advertising DD UL { margin-left: 15px; color: #555; list-style-type: square }
				DL.advertising DD UL LI { line-height: 1.5em; }
				
	/* Contact Form */
	Form.contactForm {  }
		Form.contactForm input, 
		Form.contactForm select,
		Form.contactForm textarea { display: block; margin: 10px; border: 1px solid #CCCCCC; background-color: #eee; font-family: Verdana; color:#0000FF }
	
	/* Browse Categories */
	div#browse TABLE.categories { margin-top: 15px }
		div#browse TABLE.categories td { background:transparent url(../../../includes/images/right.gif) no-repeat scroll 0 20px; border-top:1px solid #EEEEEE; padding:15px 0 15px 30px;}
			div#browse TABLE.categories td.first { border: none }
			div#browse TABLE.categories td a { font-size:14px; font-weight:bold; }
			div#browse TABLE.categories td p { margin: 0px }
				div#browse TABLE.categories td p span.title { font-size:12px; font-weight:bold; letter-spacing:1px; }
				div#browse TABLE.categories td p span.storyCount { font-size:10px; letter-spacing:1px; }
				div#browse TABLE.categories td p span.updated,
				div#browse TABLE.categories td p span.date { font-size:9px; }
	
	/* Advanced Search */
	div#advSearch { }
		div#advSearch p { font-size:16px; padding:0 0 10px; }
			div#advSearch form { }
				div#advSearch form div { margin-bottom:15px; }
					div#advSearch form div span { display:block; float:left;width:122px; font-size:12px; font-weight: bold; padding:4px 0 0; }
					div#advSearch form div span#calImage { display:inline; float:none;width:122px; font-size:12px; font-weight: bold; padding:4px 0 0; }
						div#advSearch form div span#calImage img { vertical-align:middle; margin-left: 5px }
					.dateIcon {  }
	
	/* Article's List (Article List Template.cfm) */
	div#articleList { text-align: left; float: left; width: 100% }
		div#articleList	h2.small { font-size: 28px !important }	
		
		div h1.articleList { text-align: left; line-height:0; margin:0; }
		div p#totArtCount { margin: 0; font-weight: bold }
		div#articleList p.sortArt { margin:4px 0; float: left; line-height: 22px }
		div#articleList form { margin-bottom:12px; margin-left:10px; margin-top:4px; float: left}
		div#articleList div#recCount { margin-bottom:0px; font-size:12px; margin-top:0px; display: none}
		/*div#articleList div#paginator_top { text-align:left; }
			div#articleList div#paginator_top p { float:right; font-size:12px; margin-top:2px; text-align:right; }
			div#articleList div#paginator_top p.pageNumber { background:transparent url(../../images/categories/pageNumberTab_Grey.gif) no-repeat scroll 0; color:#333; font-weight:bold; margin:0; padding:10px; position:absolute; right:-17px; top:0px;}
			div#articleList div#paginator_top p.pageJump { clear:both; float:none; }
				div#articleList div#paginator_top p a, div#articleList div#paginator_top p span.current { padding: 0 3px; font-size:16px;  text-decoration: none; display: block; float: left }
				div#articleList div#paginator_top p span.current { background:transparent url(../../images/categories/pageJumpCurrent.gif) no-repeat scroll center bottom; font-size:20px; color:#AAAAAA; padding-bottom:5px; }
				div#articleList div#paginator_top p a {font-family:verdana; font-size:12px; font-size:15px; font-weight:bold;}
				div#articleList div#paginator_top p a.next { background:transparent url(../../images/right.gif) no-repeat scroll right 50%; padding-right:18px; }
				div#articleList div#paginator_top p a.previous { padding-left:18px; }
		
		div#articleList div#paginator_bottom { clear: left; text-align: left; margin: 20px 0 8px; padding-top: 10px; border-top: 1px solid #CCCCCC; }
			div#articleList div#paginator_bottom table {  }
				div#articleList div#paginator_bottom span { padding:0 5px; }
				div#articleList div#paginator_bottom p { font-size:12px }
				div#articleList div#paginator_bottom p.pageNumber { float:right; }
				div#articleList div#paginator_bottom p.pageJump {  }
					div#articleList div#paginator_bottom p a { padding: 0 10px; font-size: 14px}
					div#articleList div#paginator_bottom p a.previous { padding-left: 0px }
		*/
		
		div#articleList div#paginator_top,
		div#articleList div#paginator_bottom { clear: left; text-align: left; margin: 20px 0 8px; padding-top: 10px; border-top: 1px solid #CCCCCC; }
			div#articleList div#paginator_top p,
			div#articleList div#paginator_bottom p {font-size:26px;text-indent:-20px;vertical-align:middle;font-weight:bold;}
				div#articleList div#paginator_top img,
				div#articleList div#paginator_bottom img {vertical-align:middle;}
				div#articleList div#paginator_top p a,
				div#articleList div#paginator_bottom p a {font-size:16px;vertical-align:middle}
		
		/* Regular Article Listing */
		div#articleList div.article { float: left; border-top: 1px solid #eee; width: 100%; padding: 10px 0; position: relative; }
			div#articleList div.article div.snippet {  }
				div#articleList div.article div.snippet p { color:#444444; letter-spacing:0.005em; margin:0; text-align:justify; font-family:Verdana;}
					div#articleList div.article div.snippet p span.snip {  }
					div#articleList div.article div.snippet p span.readMore { display:block; margin-top:15px; text-align:right; }
						div#articleList div.article div.snippet p span.readMore a { padding-right:18px; background:transparent url(../../images/right.gif) no-repeat scroll 100%; }
		div#articleList div.article div.info { float:left; width:260px; height:125px; background:transparent url(../../images/icons/bookWithBookmark.jpg) no-repeat scroll left 5px; padding-left:40px; width:260px;}
			div#articleList div.article div.info p { margin: 0; }
			div#articleList div.article div.info p.Title { font-family:Georgia; font-size:20px; padding-right:20px;}
				div#articleList div.article div.info p.Title a { text-decoration:none; color:#3333AA; }
				div#articleList div.article div.info p.Title a:hover { text-decoration:underline; color:#5555AA; }
			div#articleList div.article div.info p.Language { text-transform: capitalize }
			div#articleList div.article div.info p.Author {  }
			div#articleList div.article div.info p.Date {  }
		
				
		/* AUTHOR's Article Listing */
		div#articleList	h2.Author { border:medium none; color:#6666DD; float:left; font-family:Georgia; font-size:36px; font-weight:normal; margin-bottom:0; width:100%; background:transparent url(../../images/categories/h2.jpg) repeat-x scroll left bottom; line-height: 53px; margin-top: 0;}
		div#articleList	div.Author {  }
			div#articleList div.Author div.info {  }
		
		div#articleList	div.Author {  }
			div#articleList div.Author div.info {  }
		
		/* DATE's Article Listing */
		div#articleList	h2.Date { border:medium none; color:#6666DD; float:left; font-family:Georgia; font-size:36px; font-weight:normal; margin-bottom:0; padding-bottom:0px; width:100%; background:transparent url(../../images/categories/h2.jpg) repeat-x scroll left bottom; }
			div#articleList	h2.Date span { display:block; background:transparent url(../../images/articles/bg_yearPub.jpg) no-repeat scroll left bottom; display:block; margin-bottom:0; padding-bottom:6px; padding-left:15px; }
		div#articleList div.Date { border-top: 1px solid #eee; padding: 10px 0; background-color: #FFF}
			div#articleList div.Date div.snippet { margin-left: 270px; }
				div#articleList div.Date div.snippet p { color:#444444; letter-spacing:0.005em; margin:0; text-align:justify; font-family:Verdana;}
					div#articleList div.Date div.snippet p span.snip {  }
					div#articleList div.Date div.snippet p span.readMore {  }
						div#articleList div.Date div.snippet p span.readMore a {  }
			div#articleList div.Date div.info { background:transparent url(../../images/icons/bookWithBookmark.jpg) no-repeat scroll left 5px; float:left; padding-left:40px; width:260px; }
				div#articleList div.Date div.info p { margin: 0; }
				div#articleList div.Date div.info p.Title { font-family:Georgia; font-size:20px; padding-right:20px;}
					div#articleList div.Date div.info p.Title a { text-decoration:none; color:#3333AA; }
					div#articleList div.Date div.info p.Title a:hover { text-decoration:underline; color:#5555AA; }
				div#articleList div.Date div.info p.Author {  }
				div#articleList div.Date div.info p.Date {  }
		
		div#articleList div.new { /*background: url(../../../includes/images/articles/artBg.jpg) top left repeat-x #eee;*/ }
						
	/* Article/Story View */
	div#article {  }
		div#article h2 { color: #333; font-family:Georgia; font-size:20px; line-height:25px; margin:30px 0 0; }
		div#article p.editors{  }
		div#article p.author, div#article p.categories, div#article p.submit { font-family: Verdana,Arial,Sans-serif; font-size:11px; margin:0; line-height: 15px; }
		div#article p.categories { font-size: 10px }
			div#article p.author .authProf { font-weight:bold; text-transform:capitalize;}
			div#article p.author a.authProf { text-decoration:underline; }
			div#article p.author .email {  }
		div#article p.date {  }
		
		div#article #translator { width: 400px; }
		div#article #translator h4 { border-bottom: 1px solid; font-size: 12px; margin-bottom: 8px; padding-bottom: 5px; }
		div#article #translator form { font-size: 10px; }
		/*  margin-top:10px; position:absolute; right:0px; top:0px; border-bottom:1px solid; padding-bottom:10px; float: right; */
		div#article div#text_size { display: none; position: absolute; right: 0; top: 0; }
		
		div#article hr { margin-top:15px; }
		div#article hr.bottom { margin-bottom:15px; }
		
		div#article div#story { margin-top:50px; }
			div#article div#story p { color:#333333; font-family:Georgia,"Times New Roman",Times,serif; font-size:11px; line-height:200%; text-align:justify; }
			div#article div#story p.first { color:#5F5F5F; line-height:22px; font-family:georgia; font-size:15px; font-style:italic; font-weight:bold; letter-spacing:0.04em; text-align:left; }
		
		div#article #moreArticles {  }
			div#article div#moreArticles h2 { font-size: 16px; border-bottom:none }
			div#article div#moreArticles ul { margin:0 15px; padding:15px 0; list-style: none }
				div#article div#moreArticles li { font-size:14px; font-weight:bold; float: left }
	
				
	/* Div Box */
	div.box {  }
		div.box h2 { background: url(../../../includes/images/Boxes/headCrnL.gif) scroll top left no-repeat transparent; padding: 0px 0px 0px 9px; margin: 0; margin: 0px 0px 0px 0px; height: 39px; border: none;  }
			div.box h2 span { background: url(../../../includes/images/Boxes/headCrnR.gif) scroll top right no-repeat #ececec; display: block; float: left; padding:0px 13px 0 3px; margin: 0px 0px 0px 0px; height:39px; line-height: 39px }
			div.box table { clear: left; background: #ECECEC none repeat scroll 0; }
		div.box .contCrnTL { float: left }
		div.box .contCrnTR { background: transparent url(../../../includes/images/Boxes/contCrnTR.gif) no-repeat scroll right top }
		div.box .contCrnBL { float: left; background: transparent url(../../../includes/images/Boxes/contCrnBL.gif) no-repeat scroll left bottom; height: 13px; width: 9px;}
		div.box .contCrnBR { background: transparent url(../../../includes/images/Boxes/contCrnBR.gif) no-repeat scroll right bottom; height: 13px; }
	
	/* Registration */
	#register {  }
		#register form div {  }
		#register form div span { display:block; float:left; width:150px; font-size:12px; font-weight: bold; padding:4px 0 0; }
		#register hr { display: none }
		#register span.required { color:#CC0000; display:inline; float:none; font-family:serif; font-size:34px; font-weight:normal; height:0; line-height:11px; padding-left:10px; padding-right:0; padding-top:12px; position:absolute; width:0; }
	
	/* Profile Edit (almost like registration) */


		#profileEdit form div span {  }
		#profileEdit form div span.required { display:inline; float:none; width:inherit; font-size:12px; font-weight: bold; padding:4px 0 0; }
			#profileEdit form div select.select {  }
			#profileEdit form div input.submit { }
		#profileEdit hr { display: none }


	/* Submit Story */
	#storySubmit {  }
		#storySubmit select.select { background:#F6F6F6; border:1px solid #CCCCCC; color:#0000CC; font-size:14px; height:100px; margin:0; width:312px; }
			#storySubmit select.select option { padding:3px 5px; }
			#storySubmit select.select option:hover { background-color: #CCCCCC }
		#storySubmit textarea.textarea { width:533px; height: 500px }
		#storySubmit .disclaimer { color: #CC0000 }
		
	/* Story Edit (Article Edit) */
	#articleEdit {  }
		#articleEdit select.select { background:#F6F6F6; border:1px solid #CCCCCC; color:#0000CC; font-size:14px; height:100px; margin:0; width:312px; }
			#articleEdit select.select option { padding:3px 5px; }
			#articleEdit select.select option:hover { background-color: #CCCCCC }
		#articleEdit textarea.textarea { width:533px; height: 500px }
		
		#articleEdit #catLeft { float:left; margin:0; }
		#articleEdit #catRight { float:right; margin:0;}
		
		#articleEdit fieldset div span { float:none; }
		
		#articleEdit fieldset div#buttons { float:left; margin:20px 70px;}
		#articleEdit fieldset div#buttons a { display:block; margin-bottom:15px;}
		
	/* Profile Menu */
	#profileMenu { float:right }
		#profileMenu ul { background: #FFFFFF; }
			#profileMenu ul li { float: left; padding-right: 20px; list-style: none }
				#profileMenu ul li a { font-size: 9px; display:block; height:49px; padding-top:52px; text-align:center; width: 46px }
				#profileMenu ul li a:hover {  }
			#profileMenu li.profileView a { background:transparent url(../../../includes/images/profile/icn_profile_view.jpg) no-repeat scroll 50% 0%; }
			#profileMenu li.profileView a.current { background:transparent url(../../../includes/images/profile/icn_profile_view_dis.jpg) no-repeat scroll 50% 0%; }
			#profileMenu li.profileEdit a { background:transparent url(../../../includes/images/profile/icn_profile_edit.jpg) no-repeat scroll 50% 0%;  }
			#profileMenu li.profileEdit a.current { background:transparent url(../../../includes/images/profile/icn_profile_edit_dis.jpg) no-repeat scroll 50% 0%;  }
			#profileMenu li.storyNew a { background:transparent url(../../../includes/images/profile/icn_story_new.jpg) no-repeat scroll 50% 0%; }
			#profileMenu li.storyNew a.current { background:transparent url(../../../includes/images/profile/icn_story_new_dis.jpg) no-repeat scroll 50% 0%; }
			#profileMenu li.storiesView a { background:transparent url(../../../includes/images/profile/icn_stories_view.jpg) no-repeat scroll 50% 0%; }
			#profileMenu li.storiesView a.current { background:transparent url(../../../includes/images/profile/icn_stories_view_dis.jpg) no-repeat scroll 50% 0%; }
			#profileMenu li.logOut a { background:transparent url(../../../includes/images/profile/icn_logOut.jpg) no-repeat scroll 50% 0%;  }
	
	/* Author Profile */
	div#profile { clear: left; }
		div#profile ul { font-size:14px; margin:15px 0 40px;}
			div#profile ul li { margin:8px 0; }
				div#profile ul li label { display:block; float:left; font-weight:bold; width:180px; }
				div#profile ul li span { }
				div#profileEdit h3.sub { border-bottom: medium none; color: #003399; font-size: 20px; margin-bottom: -15px; padding-bottom: 0; text-align: left; text-transform: capitalize; }
				a.submit {  }
	/*
	ul.author_articles { list-style: none; margin-top:30px; }
		ul.author_articles li { background:#FFFFFF url(../../images/icons/bookWithBookmark.jpg) no-repeat scroll 0; height:46px; padding-left:40px; width:140px; float: left}
			ul.author_articles li a { font-size:11px; }
	*/
	ul.author_articles { list-style: none; margin-top:30px; }
		ul.author_articles li { float:left; margin:5px }
			ul.author_articles li a { font-size:11px; background: url(../../images/icons/bookWithBookmark.jpg) no-repeat scroll 0; height:40px; padding-left:40px; width:190px; float: left}
			ul.author_articles li a:hover { background-image: url(../../images/icons/bookWithBookmark_hover.jpg) }
